core / Command

# Command

`data class Command`

Command data/content plus pubkey pair: the signature is stored at the end of the serialized bytes

### Constructors

<init> | `Command(data: CommandData, key: PublicKey)``Command(value: CommandData, signers: List<PublicKey>)` Command data/content plus pubkey pair: the signature is stored at the end of the serialized bytes

### Properties

signers | `val signers: List<PublicKey>`
value | `val value: CommandData`

### Functions

toString | `fun toString(): String`